Subject: AIPS++

From: a.maclean at uws.edu.au (Andrew J. P. Maclean)
Date: Fri, 23 Sep 1994 14:38:01

Does anyone know where I can locate the AIPS++ library for manipulating FITS 
files?

+----------------------------------+-------------------------------+
|  Andrew J. P. Maclean            |                               |
|  University Planner              |                               |
|  University of Western Sydney    |  Ph:     +61 (02) 678 7848    |
|  PO Box 1000, St Marys, NSW 2760 |  Fax:    +61 (02) 678 7804    |
|  Australia                       |  e-mail: a.maclean at uws.edu.au |
+----------------------------------+-------------------------------+